binkel

Should I use 12.06

Discussion created by binkel on Dec 31, 2015
Latest reply on Jan 1, 2016 by binkel

Using FM 12.05 advanced on Mac OS 10.10

Should I be using 12.06? and would that fix my Runtime "resources not found" problem?

Outcomes